From: "Adrian Farrel" <[email-masked]>
Date: Mon, 26 Apr 2004 13:57:24 +0100

All, 

The authors of this draft have updated it to reflect the comments on the 
mailing list and the helpful feedback from ITU-T SG15 Question 14. 

This email begins a two week Working Group last call on this draft. The last 
call will complete on 10th May at 12 noon GMT. 

On a point of procedure, I am an author of this draft therefore anyone who 
has an issue with this draft going to WG last call at this time should 
contact Kireeti ([email-masked]) 

Thanks,
Adrian 

 ----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, April 20, 2004 3:54 PM
Subject: I-D ACTION:draft-ietf-ccamp-gmpls-ason-reqts-06.txt 

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF. 
> 
> Title : Requirements for Generalized MPLS (GMPLS) Signaling
>   Usage and Extensions for Automatically Switched
>   Optical Network (ASON)
> Author(s) : D. Papadimitriou, et al.
> Filename : draft-ietf-ccamp-gmpls-ason-reqts-06.txt
> Pages : 14
> Date : 2004-4-19 
> 
> The Generalized MPLS (GMPLS) suite of protocol has been defined to
> control different switching technologies as well as different
> applications. These include support for requesting TDM connections
> including SONET/SDH and Optical Transport Networks (OTNs).
> This document concentrates on the signaling aspects of the GMPLS
> suite of protocols. It identifies the features to be covered by the
> GMPLS signalling protocol to support the capabilities of an
> Automatically Switched Optical Network (ASON). This document
> provides a problem statement and additional requirements on the
> GMPLS signaling protocol to support the ASON functionality. 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-ason-reqts-06.txt